﻿body 
{
     background-color: #F9F9F9;
     border: 1px Solid #CC0033;
     font-family: Georgia, Garamond, 'Times New Roman', serif; 
     font-size: 13px; 
     color: #000000; /* #646464; */
     line-height: normal;
     width: 98%;
     /*
// Dal portale attuale:
font-family: Arial, Helvetica, sans-serif;
  font-size: 14px;
  line-height: 22px;
  color: #878787;
  background-color: #ffffff;
*/
}

/*
a
{
    color: #000000;
    text-decoration: none;
}
a:visited
{
    color: #000000;
    text-decoration: none;
    }
a:hover
{
    color: #CC0033;
    cursor: pointer;
    text-decoration: underline;
}
*/


div.master-container
{
    padding: 0px; margin: 0; background-color: #FFFFFF;
}
div.master-header
{
    margin: 0px; padding: 0px;
	background: #CC0033; /*#fd5174; */
    background: -webkit-gradient(linear, left top, left bottom, from(#d90000), to(#450000));
    background: -webkit-linear-gradient(top, #d90000, #450000);
    background: -moz-linear-gradient(top, #d90000, #450000);
    background: -ms-linear-gradient(top, #d90000, #450000);
    background: -o-linear-gradient(top, #d90000, #450000);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d90000', endColorstr='#450000',GradientType=1 );
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#d90000, endColorstr=#450000, GradientType=1)";
}

div.master-body
{
    padding: 4px; margin: 0px;
}


div.master-greywrapper{
	background: #dbdbdb; /* Old browsers */
    background: -moz-linear-gradient(top,  #dbdbdb 0%, #eaeaea 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#dbdbdb), color-stop(100%,#eaeaea)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #dbdbdb 0%,#eaeaea 100%); /* Chrome10+,Safari5.1+ */  
    background: -o-linear-gradient(top,  #dbdbdb 0%,#eaeaea 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #dbdbdb 0%,#eaeaea 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #dbdbdb 0%,#eaeaea 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dbdbdb', endColorstr='#eaeaea',GradientType=0 ); /* IE6-9 */
	border-bottom:1px solid #fff;
	-webkit-box-shadow: 0px 1px 6px rgba(0, 0, 0, 0.2);
    -moz-box-shadow:    0px 1px 6px rgba(0, 0, 0, 0.2);
    box-shadow:         0px 1px 6px rgba(0, 0, 0, 0.2);
}

div.master-footer
{
    margin: 0px; padding: 0px;
	background: #CC0033;
    background: -webkit-gradient(linear, left top, left bottom, from(#e31b3c), to(#fd5174));
    background: -webkit-linear-gradient(top, #e31b3c, #fd5174);
    background: -moz-linear-gradient(top, #e31b3c, #fd5174);
    background: -ms-linear-gradient(top, #e31b3c, #fd5174);
    background: -o-linear-gradient(top, #e31b3c, #fd5174);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e31b3c', endColorstr='#fd5174',GradientType=1 );
}
div.master-blackwrapper
{
    background-color: #000000; color: #CCCCCC; text-decoration: none; padding-top: 12px; padding-bottom: 12px;
    padding-left: 10px; padding-right: 10px; font-size: 0.8em;
}
a.master-blackwrapper:link, a.master-blackwrapper:hover, a.master-blackwrapper:visited  
{
    background-color: #000000;
    color: #CCCCCC;
    text-decoration: none; 
}

/* Non usato */ 
div.master-lastwrapper
{
    background-color: inherit;
    min-height: 20px;
    font-size: 0.8em;
    padding-left: 10px; padding-right: 10px;
    padding-top: 0px; padding-bottom: 0px;
    margin: 0px;
}

a.master-lastwrapper
{
    background-color: inherit;
    color: #F9F9F9;
    text-decoration: none; 
}
a.master-lastwrapper:link, a.master-lastwrapper:hover, a.master-lastwrapper:visited 
{
    background-color: inherit;
    color: #F9F9F9;
    text-decoration: none; 
}

.master-footermenu { margin: 0px; padding: 0px; color: #FFFFFF; /* margin-bottom:40px; */ }
.master-footermenu a { color:#fff; text-decoration: none; }
.master-footermenu a:link { color:#fff; text-decoration: none; }
.master-footermenu a:visited { color:#fff; text-decoration: none; }

.master-footermenu ul { list-style-type:none; margin:40px 0 0 0; }
.master-footermenu li { font-size:16px; border-bottom:1px solid #c90c32; padding-top: 10px; padding-bottom: 10px; }
.master-footermenu li.last{ border-bottom:none; }
.master-footermenu li.header{ font-size:28px; padding-bottom:26px; }
/* .master-footermenu li a { display:block; padding:16px 0; } */


.sliderWrapper{
	position:relative;
	z-index:3;
	padding-top:20px;
	background: #bf072a; /* Old browsers */
	background: -moz-linear-gradient(top,  #bf072a 0%, #e53558 68%, #da2c4e 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#bf072a), color-stop(68%,#e53558), color-stop(100%,#da2c4e)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #bf072a 0%,#e53558 68%,#da2c4e 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #bf072a 0%,#e53558 68%,#da2c4e 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #bf072a 0%,#e53558 68%,#da2c4e 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #bf072a 0%,#e53558 68%,#da2c4e 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#bf072a', endColorstr='#da2c4e',GradientType=0 ); /* IE6-9 */
	-webkit-box-shadow: 0px 1px 6px rgba(214, 46, 79, 0.3);
-moz-box-shadow:    0px 1px 6px rgba(214, 46, 79, 0.3);
box-shadow:         0px 1px 6px rgba(214, 46, 79, 0.3);
}
.sliderInner
{
    text-align: center;
	background:url(../img/slider-shadow.png) center bottom no-repeat;
	margin: 0px; padding: 0px;
}
